package com.hh.lib_infrared.bean;

/**
 * Description: $
 *
 * @author xwh
 * time 2024/9/6
 **/
public class AmpeRequestInfraredBean {
    int intervalTime = 1000;

    public int getIntervalTime() {
        return intervalTime;
    }

    public void setIntervalTime(int intervalTime) {
        this.intervalTime = intervalTime;
    }
}
